﻿
* > .direction-ltr,
[dir="rtl"] .direction-ltr {
    direction: ltr;
    text-align: left;
}

    * > .direction-ltr[class*="col-"],
    [dir="rtl"] .direction-ltr[class*="col-"] {
        float: left !important;
    }

    * > .direction-ltr code,
    [dir="rtl"] .direction-ltr code {
        opacity: 1;
    }

[dir="rtl"] {
    direction: rtl;
}

    [dir="rtl"] .row [class*="col-"] {
        /*float: right;
        */ text-align: right;
    }

    [dir="rtl"] h1,
    [dir="rtl"] h2,
    [dir="rtl"] h3,
    [dir="rtl"] h4,
    [dir="rtl"] h5,
    [dir="rtl"] h6,
    [dir="rtl"] p,
    [dir="rtl"] div {
        font-family: Calibri;
        text-align: right;
    }

    [dir="rtl"] .udo_div_lang_selector {
        background: #FFFFFF;
        color: #000000;
        text-align: left !important;
        display: block;
        margin-left: 15px;
    }

        [dir="rtl"] .udo_div_lang_selector button {
            display: inline-block;
            padding: 0px 2px;
            margin: 2px;
            background: #FFFFFF;
            color: #000000;
            border: 0px none;
            font-size: .65rem;
            font-weight: bold;
        }

            [dir="rtl"] .udo_div_lang_selector button[data-tag="EN"] {
                padding-right: 0px;
                border-right: 0px none #000000;
            }

            [dir="rtl"] .udo_div_lang_selector button[data-tag="AR"] {
                padding-right: 12px;
                border-right: 1px solid #000000;
            }

    [dir="rtl"] .urdcc_event_container div span.urdcc_event_title, [dir="rtl"] .urdcc_event_container div span.urdcc_event_venue {
        text-align: right;
    }

    [dir="rtl"] .urdcc_event_container div span.urdcc_event_buynow {
        text-align: left;
        bottom: 0px;
        left: 0px;
    }

    [dir="rtl"] #udo_content_eventlist_holder h2, [dir="rtl"] #udo_content_eventlist_holder h4 {
        text-align: right;
    }

    [dir="rtl"] header {
        text-align: right;
    }

    [dir="rtl"] .loginsection {
        text-align: left;
    }

    [dir="rtl"] .navbar-nav {
        padding-right: 0px;
    }


    [dir="rtl"] .navbar-nav {
        padding-right: 0px;
    }

.slider_title {
    text-align: right !important;
}


[dir="rtl"] #udo_div_event_notes_event_summary, [dir="rtl"] #udo_div_event_buynow_area {
    text-align: right;
}

[dir="rtl"] .urdcc_eventlist_listitem_title h4 {
    text-align: right;
}

[dir="rtl"] #udo_div_eventlist_lists .urdcc_eventlist_listitem_title h4 a {
    font-size: 1.2rem !important;
    font-family: Calibri !important;
}

[dir="rtl"] #udo_div_eventlist_lists .urdcc_eventlist_listitem_title .udo_eventinfo_extrainfo {
    text-align: right;
    font-size: 1.1rem !important;
    font-family: Calibri !important;
    margin-right: 2px;
    margin-left: 90px;
}


[dir="rtl"] #udo_div_eventdetails_director_owner, [dir="rtl"] #udo_div_eventdetails_langauge_owner, [dir="rtl"] #udo_div_eventdetails_duration_owner, [dir="rtl"] #udo_div_eventdetails_country_owner {
    text-align: right;
}

    [dir="rtl"] #udo_div_eventdetails_director_owner .col-3, [dir="rtl"] #udo_div_eventdetails_langauge_owner .col-3, [dir="rtl"] #udo_div_eventdetails_duration_owner .col-3, [dir="rtl"] #udo_div_eventdetails_country_owner .col-3 {
        margin-left: 0px;
        padding-left: 0px;
    }

[dir="rtl"] #udo_div_panel_detailscart_area {
    text-align: right;
}

[dir="rtl"] #udo_div_content_title #udo_ul_breadcrumbs {
    text-align: right;
}

[dir="rtl"] #udo_ul_breadcrumbs li {
    float: right;
}

[dir="rtl"] #udo_div_checkout table, [dir="rtl"] #udo_div_checkout table tr, [dir="rtl"] #udo_div_checkout table tr th, [dir="rtl"] #udo_div_checkout table tr td {
    text-align: right;
}

    [dir="rtl"] #udo_div_checkout table tr th {
        font-size: 1.2rem;
        font-weight: bold;
    }

[dir="rtl"] #total-price {
    text-align: left;
    float: left;
}

[dir="rtl"] #udo_tbody_maincart_checkoutarea {
    text-align: left;
}

[dir="rtl"] td.udrcc_cart_col1 {
    padding-right: 0px !important;
    padding-left: 5px !important;
}

[dir="rtl"] #udo_div_event_buynow_area {
    left: 20px;
    right: inherit;
}

[dir="rtl"] .ovaem_events_list .ova_thumbnail .startdate {
    left: inherit;
    right: 10px;
}

[dir="rtl"] .ovame_tickets .wrap_tickets .wrap_content .price {
    font-size: 25px;
}

@media screen and (max-width: 768px) {
    [dir="rtl"] #udo_div_eventlist_lists .urdcc_eventlist_listitem_title .udo_eventinfo_extrainfo {
        margin-left: 10px;
        margin-right: 5px;
    }
}


[dir="rtl"] .loginname, [dir="rtl"] .loginname a {
    text-align: left !important;
}

[dir="rtl"] #udo_div_panel_loginneeded_child div {
    text-align: center !important;
}

[dir="rtl"] #udo_div_panel_loginneeded_child .fadeIn.first {
    text-align: center;
}


[dir="rtl"] #udo_div_panel_ticketsrender h2.content_title_head,
[dir="rtl"] #udo_div_panel_detailscart h2.content_title_head,
[dir="rtl"] .wrapbox.cartpage h2.content_title_head,
[dir="rtl"] #udo_div_panel_cartinfo h2.content_title_head2,
[dir="rtl"] .youmayalsolike h2.content_title_head,
[dir="rtl"] #udo_div_events h2.content_title_head {
    text-align: right !important;
    justify-content: right !important;
}

[dir="rtl"] #udo_div_panel_ticketsrender_workarea .datepicker,
[dir="rtl"] #udo_div_panel_ticketsrender_workarea #calendar_parent {
    padding-right: 0px;
}

    [dir="rtl"] #udo_div_panel_ticketsrender_workarea #calendar_parent .fc-toolbar.fc-header-toolbar .fc-center h2 {
        padding-right: 10px;
        padding-top: 5px;
    }

[dir="rtl"] footer .socialmedia table {
    text-align: left;
    width: 100%;
}

[dir="rtl"] #udo_div_panel_ticketsrender_workarea .datepicker,
[dir="rtl"] #udo_div_panel_ticketsrender_workarea .timeslotpicker,
[dir="rtl"] #udo_div_panel_ticketsrender_workarea .eventticketpicker,
[dir="rtl"] #udo_div_panel_ticketsrender_workarea .card,
[dir="rtl"] #udo_div_panel_ticketsrender_workarea .card-header,
[dir="rtl"] #udo_div_panel_ticketsrender_workarea .card-body,
[dir="rtl"] #udo_div_panel_ticketsrender_workarea .card-footer,
[dir="rtl"] .eventticketpicker,
[dir="rtl"] .wrapbox.cartpage .pr-md-5 {
    padding-right: 0px !important;
}
[dir="rtl"] #udo_div_panel_detailscart_continue,
[dir="rtl"] .udcc_cart_remainingtime {
    text-align: right;
}
[dir="rtl"] #udo_div_panel_cartinfo_summary .udo_div_panel_cartinfo_summary_amount {
    text-align: left;
}

[dir="rtl"] .udo_div_lang_selector [data-tag="AR"] {
    display: none;
}
[dir="rtl"] .udo_div_lang_selector [data-tag="EN"] {
    display: contents;
}

[dir="rtl"] .mobilemenuonly {
    justify-content: flex-start;
    text-align: left;
}
[dir="rtl"] .program_inline .program_content {
    padding-left: 0px !important;
    padding-right: 20px !important;
}

[dir="rtl"] #udo_div_panel_ticketsrender h2.content_title_head,
[dir="rtl"] .resetpassword h2.content_title_head,
[dir="rtl"] #udo_div_panel_detailscart h2.content_title_head,
[dir="rtl"] .wrapbox.cartpage h2.content_title_head,
[dir="rtl"] #udo_div_panel_cartinfo h2.content_title_head2,
[dir="rtl"] .youmayalsolike h2.content_title_head,
[dir="rtl"] #udo_div_events h2.content_title_head,
[dir="rtl"] .wrapbox.accountpage h2.content_title_head,
[dir="rtl"] .wrapbox.accountpage h2.content_title_head.secondhead {
    justify-content: flex-start !important;
    text-align: right !important;
}

[dir="rtl"] #udo_div_event_synopsis {
    padding-left: 0px !important;
    /*   padding-right: 30px !important;*/
}

[dir="rtl"] #udo_div_eventdetails h2,
[dir="rtl"] #udo_div_eventdetails h2 {
    text-align: right !important;
}

[dir="rtl"] #div_detailscart_rules {
    padding-right: 0px !important;
}

[dir="rtl"] #udo_div_panel_detailscart p {
    text-align: right !important;
}

[dir="rtl"] .udcc_cart_generaltermsandconditions ul li,
[dir="rtl"] .accountpage div.validinput input,
[dir="rtl"] .accountpage div.validinput input:focus,
[dir="rtl"] .accountpage div.validinput input:-internal-autofill-selected,
[dir="rtl"] .accountpage div.validinput input:-webkit-autofill,
[dir="rtl"] .accountpage div.validinput select,
[dir="rtl"] .accountpage div.validinput select:focus,
[dir="rtl"] .accountpage div.validinput select:-internal-autofill-selected,
[dir="rtl"] .accountpage div.validinput select:-webkit-autofill {
    text-align: right;
}

[dir="rtl"] .accountpage div.validinput span {
    position: absolute;
    top: 22px;
    right: 12px;
    z-index: 1;
    cursor: text;
}

[dir="rtl"] .wrapbox.cart2 h2.content_title_head,
[dir="rtl"] .wrapbox.cart2 h2.content_title_head.secondhead,
[dir="rtl"] .wrapbox.cart2 p.ticketconfirm {
    text-align: right !important;
    justify-content: right !important;
}
@media screen and (max-width: 479px) {
    /* start of phone styles */
    [dir="rtl"] .program_inline .program_content {
        padding-left: 45px !important;
        padding-right: 0px !important;
    }

}